* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    max-width: 100vw;
}
body {
    background-image: url("../images/background.jpg");
    /*background-size:cover;*/
    background-size: 100%;
    background-repeat: no-repeat;
}
@font-face {
    font-family: 'DK Lemon Yellow Sun';
    src: url(../fonts/DKLemonYellowSun.otf);
    font-weight: normal;
    font-style: normal;
    font-weight: normal;
 }
#pagina_about {
    width: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
/*-----------------------------------------------------------------------------*/
#screen_01_about {
    display: flex;
    flex-direction: row;
    width: 100%;
    padding: 3%;
}
#box_circle_picture {
    width: 38%;
    margin: auto;
    padding-right: 1%;
    padding-left: 1%;
}
#biography_text_1 {
    width: 62%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 1.5%;
}
#circle_picture {
    width: 95%;
    margin: auto;
    overflow: hidden;
    display: flex;
    justify-content: center;
}
#circle_picture img {
    height: auto;
    max-width: 100%;
}
#text_1 {
    width: 98%;
    margin:auto;
    overflow: hidden;
}
#text_1 h1 {
    font-family: 'DK Lemon Yellow Sun';
    font-size: 4.6vw;
    color: rgb(19,91,99);
    text-align: center;
    font-weight: normal;
    margin: 2% 0;
}
#text_1 h2 {
    font-family: 'Century751 BT Roman';
    font-size: 1.9vw;
    text-align: justify;
    text-justify: auto;
    font-style: normal;
    font-weight: normal;
    margin: 2% 8%;
}
#span_br {
    display: block;
    margin-bottom: 1em;
}
/*-----------------------------------------------------------------------------*/
#hamburguer_menu_section {
    display: none;
}
/*-----------------------------------------------------------------------------*/
#screen_02_about {
    display: flex;
    flex-direction: row;
    width: 100%;
    background-image: url("../images/background_02.jpg");
    background-size:cover;
    background-position: top;
    background-repeat: no-repeat;
    padding: 1.2%;
}
#box_biography_2 {
    width: 56%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
#biography_text_2 {
    width: 98%;
    margin:auto;
    overflow: hidden;
}
#biography_text_2 h2 {
    font-family: 'Century751 BT Roman';
    font-size: 1.5vw;
    text-align: justify;
    text-justify: inter-character;
    font-style: normal;
    font-weight: normal;
    margin: 3% 5%;
    color: rgb(27, 96, 110);
}
#box_book_picture_biography {
    width: 44%;
    margin: auto;
}
#book_picture_biography {
    width: 100%;
    margin: auto;
    overflow: hidden;
    display: flex;
    justify-content: center;
}
#book_picture_biography img {
    width: 72%;
}
/*------------------------------------Mis Libros-----------------------------------*/
#title_books h1 {
    font-family: 'DK Lemon Yellow Sun';
    font-size: 4.6vw;
    color: rgb(19,91,99);
    text-align: center;
    font-weight: normal;
    margin: 2% 0;
}
/*-----------------------------------------------------------------------------*/
#screen_03_about {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    background-image: url("../images/background_06.jpg");
    background-size:cover;
    background-position: top;
    background-repeat: no-repeat;
}
#card_book_vicky {
    display: flex;
    flex-direction: row;
    margin: 1% auto;
    background-color: #E6F5FB;
    width: 83%;
    height: auto;
    padding: 2% 1%;
    box-shadow: 0px 10px 20px rgb(132, 132, 132);
}
#card_book_vicky_text {
    width: 75%;
    margin: auto 1%;
    height: auto;
}
#card_book_vicky_image {
    width: 25%;
    margin: auto;
}
#card_book_vicky_image img {
        max-width: 70%;
        max-height: 70%;
        height: auto;
        width: auto;
        margin: auto;
        display: block;
}
#card_book_vicky h4 {
    font-family: 'Century751 BT Roman';
    font-size: 2vw;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
    color: rgb(19,91,99);
    padding: 0 0 1% 0;
}
#card_book_vicky h2 {
    font-family: 'Century751 BT Roman';
    font-size: 1.3vw;
    text-decoration: none;
    font-weight: normal;
    color: rgb(41,139,150);
    padding-right: 1%;
    text-align:justify;
    text-justify:newspaper;
    hyphens: none;
    word-break: normal; 
    overflow-wrap: break-word; /* evita desbordes */

}
/*------------------------------------Conferencias-----------------------------------*/
#video_recomendado {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 1.5% auto;
}
#video_youtube_conferencia {
    display: block;
    margin: auto;
    height: 384px;
    width: 700px;
    filter: drop-shadow(10px 10px 10px rgb(188, 188, 188))
}  
#recomendado h2 {
    font-family: 'DK Lemon Yellow Sun';
    font-size: 4vw;
    color: rgb(19,91,99);
    text-align: center;
    font-weight: normal;
    margin: 0.2% 0;
}
/*------------------------------------Devices-----------------------------------------*/

@media screen and (max-width:1140px){

    #recomendado h2 {
        font-size: 2.5vw;
        margin-left: 20px;
    }
}
@media screen and (max-width:1060px){
    #recomendado h2 {
        font-size: 3vw;
        margin-left: 20px;
    }
}
@media screen and (max-width:780px){
    #video_youtube_conferencia{
            height: 240px;
            width: 500px;
    }
    #recomendado h2 {
        font-size: 3.8vw;
        margin-left: 20px;
    }
}
@media screen and (max-width:641px){
    #video_youtube_conferencia{
        height: 200px;
        width: 400px;
    }
}
@media screen and (max-width:500px){
    #screen_01_about {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    #box_circle_picture {
        width: 80%;
        margin: 12% auto 2% auto;
        height: 40%;
        padding: 0%;
    }
    #biography_text_1 {
        width: 100%;
        height: 50%;
        margin: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0%;
    }
    #text_1 h1 {
        font-family: 'DK Lemon Yellow Sun';
        font-size: 7.5vw;
        color: rgb(19,91,99);
        text-align: center;
        font-weight: normal;
        margin: 2% 0;
    }
    #text_1 h2 {
        font-size: 3.5vw;
        text-align: justify;
        margin: 2% 5%;
    }
    #screen_02_about {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 100%;
    }
    #box_biography_2 {
        width: 100%;
        height: 50%;
        margin: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 2.3%;
    }
    #biography_text_2 {
        width: 100%;
        height: 50%;
        margin:auto;
        overflow: hidden;
    }
    #biography_text_2 h2 {
        font-family: 'Century751 BT Roman';
        font-size: 3.5vw;
        margin: 3% 5%;
        color: rgb(27, 96, 110);
    }
    #box_book_picture_biography {
        width: 44%;
        margin: auto;
    }
    #book_picture_biography {
        width: 100%;
        margin: auto;
        overflow: hidden;
        display: flex;
        justify-content: center;
    }
    #book_picture_biography img {
        width: 95%;
    }
    #recomendado h2 {
        font-size: 3.8vw;
        margin-left: 20px;
        margin-top:10px;
    }
    #card_book_vicky {
        margin: auto;
        background-color: #E6F5FB;
        width: 92%;
        height: 90%;
        padding: 1% 2.4%;
        box-shadow: 0px 10px 20px rgb(132, 132, 132);
    }
    #card_book_vicky h4 {
        font-size: 4.4vw;
        text-align: left;
        font-weight: bold;
        text-decoration: none;
        color: rgb(19,91,99);
        padding: 0 0 1% 0;
    }
    #card_book_vicky h2 {
        font-size: 3.5vw;
        text-align: justify;
        text-justify: auto;
    }
}
@media screen and (max-width:480px){
    #text_1 h2 {
        font-size: 4vw;
    }
    #card_book_vicky h2 {
        font-size: 4vw;
    }
    #biography_text_2 h2 {
        font-size: 4vw;
    }
}